[FoxitReaderPortableSettings]
LastDrive=D:
LastDirectory=\Document And Settings2\Administrator\Desktop\XiTongZhiJia\FoxitReader1_V9.2.0.9297_XiTongZhiJia
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\Document And Settings2\Administrator\Desktop
